<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>XML Editor and Metadata Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.7.2</span>&#x00A0;&#x00A0;<a 
 id="x99-15400012.7.2"></a>XML Editor and Metadata Editor</h4>
<!--l. 1472--><p class="noindent" >The <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a> is used for organizing the metadata of projects and objects. For
searching XML files this information is helpful. The Metadata Editor is able to
produce a TEI Header from the metadata that can be copied into your XML source
code.
                                                                                

                                                                                
</p>
<!--l. 1474--><p class="noindent" ><a 
 id="tailtextgrid-manualsu37.html"></a> </p> 
</body></html> 
